/*
 Theme Name:     Lepsi6
 Theme URI:      
 Description:    Praha 6 theme
 Author:         Pavla Kubíčková
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/



body{
  font-family: CivilPremium-Light2;
}
h1,h2,h3,strong{
  font-family: CivilPremium-Bold2;
  font-weight: normal;
}
footer ul#menu-hlavni-menu-cz-1 {
  flex-direction: column;
}
@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}
@media only screen and (max-width:980px) {
 
}
@media only screen and (max-width:767px) {
 
}